@charset "UTF-8";
/* Listado ordenada */
ol.lista_ordenada_consejos {
  counter-reset: item;
}

ol.lista_ordenada_consejos2 {
  counter-reset: item 5;
}

ol.lista_ordenada_consejos li:before {
  margin: 0 0 0 10px;
  float: right;
  color: #222222;
  font-size: 14px;
  padding: 2px 0;
  text-align: right;
  content: counter(item) ".";
  counter-increment: item;
}

ol.lista_ordenada_consejos li {
  list-style: none;
  padding: 10px 0;
  clear: both;
  line-height: 15px;
}

.button_conseils {
  width: 47%;
  border-radius: 6px;
  background: #fff;
  border: 1px solid #dfdfdf;
  text-align: center;
  margin-top: 35px;
}

.button_conseils a {
  text-decoration: none;
  display: block;
  padding: 5px;
  min-height: 75px;
  padding: 5px 20px;
}

@media (max-width: 767px) {
  .button_conseils {
    width: 100%;
    margin-top: 10px;
  }
}

/* Lista de enlaces */
.lista_enlaces.list_links {
  overflow: hidden;
}

.lista_enlaces.list_links li {
  line-height: 20px;
  border: 0;
  margin-bottom: 0;
  padding: 5px 0;
  color: #222222;
  font-size: 14px;
  background: transparent;
  display: block;
  border-bottom: 1px solid #dfdfdf;
  text-decoration: none;
}

.lista_enlaces.list_links li:last-child {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.lista_enlaces.list_links li a {
  color: #222222;
  text-decoration: none;
  border-bottom: none;
  padding: 5px 0;
  display: inline-block;
}

.lista_enlaces.list_links li a:before {
  content: '';
  width: 5px;
  height: 8px;
  margin-left: 8px;
  display: inline-block;
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-left-46403c.svg"), none;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.lista_enlaces.list_links li a:hover, .lista_enlaces.list_links li a:focus {
  color: #3171c9;
}

.lista_enlaces.lista_pois li a:before {
  width: 0;
  height: 0;
}

.lista_enlaces.lista_pois li a span.namePoi {
  margin-right: -5px;
}

.lista_enlaces li .glyphicons-gps {
  color: #222222;
  margin: 0;
}

/* fin Lista de enlaces */
/* Listado con iconos personalizados: BOC FMC-2017/II/16 */
/* Esta lista permite cargar bullets diferentes en formato SVG y darles colores propios. */
.lista_enlaces_icon {
  overflow: hidden;
}

.lista_enlaces_icon li {
  line-height: 1;
  border: 0;
  margin-bottom: 0;
  padding: 5px 0;
  color: #222222;
  font-size: 14px;
  background: transparent;
  display: block;
  text-decoration: none;
  position: relative;
}

.lista_enlaces_icon li a {
  color: #222222;
  text-decoration: none;
  border-bottom: none;
  padding: 5px 0;
  display: inline-block;
}

.lista_enlaces_icon li a:hover, .lista_enlaces_icon li a:focus {
  color: #3171c9;
}

.lista_enlaces_icon li a svg, .lista_enlaces_icon li a svg * {
  margin-left: 5px;
  vertical-align: middle;
}

.lista_enlaces_icon li a svg.icon-anyfill-ui-chevron-right, .lista_enlaces_icon li a .icon-anyfill-ui-chevron-right svg * {
  width: 11px;
  height: 11px;
}

.lista_enlaces_icon li a svg.icon-anyfill-graph-location, .lista_enlaces_icon li a .icon-anyfill-graph-location svg * {
  width: 11px;
  height: 11px;
}

.lista_enlaces_icon.brand-red svg, .lista_enlaces_icon.brand-red svg * {
  fill: #E50000;
}

/*rtl:ignore*/
[dir='rtl'] .lista_enlaces_icon svg.icon-anyfill-ui-chevron-right {
  transform: rotateY(180deg);
}

/* Listado con iconos personalizados: EOC */
/* estilos para el tiempo especificos turismo*/
.cont_el_tiempo {
  border: 1px solid #dfdfdf;
  border-radius: 6px;
  color: #555555;
  padding: 10px 0;
  font-size: 14px;
  overflow: hidden;
  margin: 20px 0;
  background: #fff;
  /* versión vertical */
  /* fin versión vertical */
  /* Versión horizontal*/
}

.cont_el_tiempo.weather_vertical ul li.cont_dias {
  width: 100%;
  margin-bottom: 3px;
  border-bottom: 1px solid #dfdfdf;
}

.cont_el_tiempo.weather_vertical ul li.cont_dias:last-child {
  border-bottom: 0;
}

.cont_el_tiempo.weather_vertical ul li.cont_dias ul {
  padding: 0;
  list-style: none;
}

.cont_el_tiempo.weather_vertical ul li.cont_dias ul li.dia {
  float: right;
  width: 39%;
  font-size: 14px;
  line-height: 35px;
}

.cont_el_tiempo.weather_vertical ul li.cont_dias ul li.temp {
  float: right;
  width: 45%;
  font-size: 14px;
  text-align: right;
  line-height: 35px;
}

.cont_el_tiempo.weather_vertical ul li.cont_dias ul li.img_tiempo {
  float: left;
  font-size: 14px;
}

.cont_el_tiempo.weather_vertical ul li.cont_dias ul li .temp_max {
  font-weight: 700;
  font-size: 16px;
  margin-left: 5px;
  vertical-align: middle;
}

.cont_el_tiempo.weather_vertical ul li.cont_dias ul li .temp_min {
  font-size: 12px;
  margin-right: 5px;
  vertical-align: middle;
}

.cont_el_tiempo.weather_horizontal ul li.cont_dias {
  margin-bottom: 0;
  border-bottom: 0;
  width: 25% !important;
  border-left: 1px solid #dfdfdf;
  padding: 0 8px;
}

.cont_el_tiempo.weather_horizontal ul li.cont_dias:last-child {
  border-left: none;
}

.cont_el_tiempo.weather_horizontal ul li.cont_dias ul {
  padding: 0;
  list-style: none;
}

.cont_el_tiempo.weather_horizontal ul li.cont_dias ul li.dia {
  font-size: 14px;
  line-height: 35px;
  float: none;
  width: 100%;
  text-align: center;
  font-weight: 700;
}

.cont_el_tiempo.weather_horizontal ul li.cont_dias ul li.temp {
  font-size: 14px;
  text-align: center;
  line-height: 35px;
  float: none;
  width: 100%;
}

.cont_el_tiempo.weather_horizontal ul li.cont_dias ul li.img_tiempo {
  font-size: 14px;
  float: none;
  text-align: center;
  width: 100%;
}

.cont_el_tiempo.weather_horizontal ul li.cont_dias ul li .temp_max {
  font-weight: 700;
  font-size: 16px;
  margin-left: 5px;
}

.cont_el_tiempo.weather_horizontal ul li.cont_dias ul li .temp_min {
  font-size: 12px;
  margin-right: 5px;
}

.cont_el_tiempo ul {
  padding: 0;
  list-style: none;
  margin-bottom: 0;
}

.cont_el_tiempo .icon-big {
  width: 95px;
  height: 75px;
  margin-top: 15px;
}

.cont_el_tiempo .icon-small {
  width: 35px;
  height: 28px;
  vertical-align: text-top;
}

.cont_el_tiempo .city {
  font-size: 18px;
  display: block;
}

.cont_el_tiempo .temperatura {
  font-size: 48px;
  line-height: 48px;
  display: block;
}

.cont_el_tiempo .temperatura span {
  font-weight: 400;
  font-size: 40px;
}

.cont_el_tiempo .temperatura_small_max {
  font-size: 16px;
  margin-left: 30px;
}

.cont_el_tiempo .temperatura_small_max2 {
  font-size: 16px;
  margin-left: 5px;
}

.cont_el_tiempo .temperatura_small_min2 {
  margin-right: 5px;
}

.cont_el_tiempo .temperatura_small_min {
  margin-left: 30px;
}

.cont_el_tiempo .cont_info_extra {
  line-height: 35px;
  padding-left: 0;
  text-align: right;
}

.cont_el_tiempo .texto_prevision {
  padding: 10px 0;
}

.cont_el_tiempo .viento, .cont_el_tiempo .precipitaciones {
  white-space: nowrap;
}

.cont_el_tiempo .viento svg.wind, .cont_el_tiempo .precipitaciones svg.rainfall {
  width: 15px;
  height: 15px;
  vertical-align: middle;
}

/* Fin el tiempo */
.breadcrumb_general {
  margin-top: 20px;
}

/* nuevos breadcrumbs */
.breadcrumb_general {
  color: #222222;
  font-size: 12px;
  font-weight: 300;
  margin: 0 auto;
  padding: 10px 0;
}

@media (max-width: 767px) {
  .breadcrumb_general {
    overflow-y: hidden;
    overflow-x: auto;
    white-space: nowrap;
    max-width: 100%;
  }
}

.breadcrumb_general a:link {
  color: #222222;
  text-decoration: none;
  font-weight: 300;
}

.breadcrumb_general a:visited {
  color: #222222;
  text-decoration: none;
}

.breadcrumb_general a:hover {
  color: #222222;
  text-decoration: underline;
}

.breadcrumb_general a:active {
  color: #222222;
  text-decoration: none;
}

.breadcrumb_general span {
  color: #222222;
  font-weight: 700;
}

html.fonts-loaded .breadcrumb_general span {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .breadcrumb_general span, html[lang|="fa"].fonts-loaded .breadcrumb_general span, html[lang|="he"].fonts-loaded .breadcrumb_general span {
  font-weight: 700;
}

.breadcrumb_general span.narrow {
  font-weight: 300;
}

.breadcrumb_general li {
  display: inline-block;
  vertical-align: top;
  margin: 0 3px;
}

.breadcrumb_actual {
  font-weight: 700;
}

.breadcrumb_over_photo .breadcrumb_general {
  font-size: 14px;
}

@media (min-width: 768px) {
  .breadcrumb_over_photo .breadcrumb_general > li + li::before,
  .breadcrumb_over_photo .breadcrumb_general > .active,
  .breadcrumb_over_photo .breadcrumb_general > li a,
  .breadcrumb_over_photo .breadcrumb_general > li span,
  .breadcrumb_over_photo .breadcrumb_general > span {
    color: #FFFFFF;
  }
}

/* Estilos genericos para toda la pagina de vuelos */
.location_flights {
  padding: 19px 15px;
}

.location_flights h1 {
  margin: 0;
}

.location_flights p {
  margin: 0 0 15px;
}

.location_flights .big_location_img {
  width: 100%;
  max-width: 100%;
}

/* Fin de estilos genericos para toda la pagina de vuelos */
/* estilos contenedores con tabs */
.location_flights .tab-content {
  margin-bottom: 20px;
}

.location_flights .tab-pane {
  padding: 25px 14px 34px 14px;
}

.location_flights .tab-pane .tab-intro {
  min-height: 34px;
}

.location_flights .nav-tabs > li > a {
  margin-left: 2px;
  line-height: 1.42857143;
  border: 1px solid #ddd;
  border-radius: 4px 4px 0 0;
  background: #f2f2f2;
  color: #9b9b9b;
  text-decoration: none;
}

.location_flights .nav-tabs > li > a:hover {
  border-color: #ddd;
}

.location_flights .nav-tabs > li.active > a, .location_flights .nav-tabs > li.active > a:hover, .location_flights .nav-tabs > li.active > a:focus {
  color: #9b9b9b;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

/* Fin estilos contenedores con tabs */
/* Estilos especiales para WIDGET BUSCADOR DE VUELOS */
.location_flights .cont_buscador_home_vuelos {
  width: 100%;
  float: none;
  margin-bottom: 20px;
}

.location_flights .cont_buscador_home_vuelos .cont_titulo_buscador_home_vuelos {
  border-radius: 0;
  color: #222222;
  background: transparent;
  font-size: 20px;
  font-weight: 300;
  height: auto;
  line-height: 35px;
  padding: 10px 0 0 10px;
  box-shadow: none;
}

.location_flights .widgets_transport_search_transportsearcherwidget {
  overflow: hidden;
}

.location_flights .multicriteriasearch .tab-content {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: transparent;
}

.location_flights .multicriteria_search_flights {
  border: 0;
  padding: 0 14px 0 14px;
}

.location_flights .destacado_buscadores {
  background: transparent;
  color: #fff;
}

.location_flights .destacado_buscadores table {
  width: auto !important;
}

.location_flights .destacado_buscadores table td {
  vertical-align: top;
}

.location_flights .destacado_buscadores table td.separador {
  border-left: 0;
  border-right: 0;
  margin-right: 10px;
  margin-left: 10px;
}

.location_flights table td {
  padding: 0;
}

.location_flights .destacado_buscadores table td input {
  vertical-align: text-bottom;
}

.location_flights table td input[type=text] {
  width: 80% !important;
}

.location_flights table td #aeropuertos_salida + input[type=text] {
  width: 73% !important;
}

.location_flights table td #aeropuertos_destino + input[type=text] {
  width: 100% !important;
}

.location_flights .txt_busc, .location_flights .txt_busc div {
  font-weight: bold;
}

.location_flights .txt_busc {
  padding: 0 0 5px;
}

.location_flights .input_vuelos {
  margin-bottom: 18px;
}

.location_flights .input_vuelos,
.location_flights table td select {
  color: #666;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 0;
  background: #fff;
}

.location_flights table td select {
  height: 30px;
  margin-bottom: 5px;
}

.location_flights .map_container {
  background: #fff;
  padding: 15px 6px;
  border: 1px solid #c7c7c7;
  border-radius: 6px;
  margin-bottom: 15px;
}

#CapaFechasFlexibles, #CapaFechasFlexibles div {
  display: inline;
}

.location_flights input.boton_principal {
  margin: 0;
  cursor: pointer;
  border: none;
  overflow: visible;
  color: #FFF;
  font-weight: normal;
  font-size: 18px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #FFF;
  background: #ec5b14;
  width: auto;
  padding: 10px 50px;
}

/* Fin de estilos especiales para WIDGET BUSCADOR DE VUELOS */
/* Widget listas de links */
.widgets_flights_popularrouteswidget ul.column li {
  line-height: 15px;
  border-bottom: 1px dotted #666;
  width: 100%;
  padding: 5px 0;
}

@media (max-width: 767px) {
  .widgets_flights_popularrouteswidget ul.column {
    float: none !important;
    width: 100% !important;
    margin-left: 0 !important;
  }
  .widgets_flights_popularrouteswidget ul.last_column {
    float: none !important;
    width: 100% !important;
    margin-left: 0 !important;
  }
}

.list_links {
  overflow: hidden;
}

.list_links li {
  line-height: 15px;
  border: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.list_links li a {
  color: #222222;
  font-size: 14px;
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #c7c7c7;
  text-decoration: none;
}

.list_links li a:before {
  content: '';
  width: 5px;
  height: 8px;
  display: inline-block;
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-left-46403c.svg"), none;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

/* Fin de Widget listas de links */
/* Banner generico descuentos */
.location_flights .banner_discount {
  background: #366486;
  /* Old browsers */
  background: -moz-linear-gradient(45deg, #366486 0%, #5f93ba 44%, #5f93ba 47%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, right top, left bottom, color-stop(0%, #366486), color-stop(44%, #5f93ba), color-stop(47%, #5f93ba));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(45deg, #366486 0%, #5f93ba 44%, #5f93ba 47%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(45deg, #366486 0%, #5f93ba 44%, #5f93ba 47%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(45deg, #366486 0%, #5f93ba 44%, #5f93ba 47%);
  /* IE10+ */
  background: linear-gradient(-135deg, #366486 0%, #5f93ba 44%, #5f93ba 47%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#366486', endColorstr='#5f93ba', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  padding: 8px 13px 119px 0;
  margin-bottom: 15px;
}

.location_flights .banner_discount p {
  color: #fff;
  font-weight: bold;
  font-size: 50px;
}

@media (max-width: 767px) {
  .location_flights .banner_discount {
    padding-bottom: 10px;
  }
  .location_flights .banner_discount p {
    font-size: 30px;
    line-height: 1;
    margin-bottom: 0;
  }
}

/* Fin de banner generico descuentos */
/* Widget compartir */
.location_flights .share_widget_container {
  overflow: hidden;
  margin-bottom: 15px;
  padding: 15px 0;
  margin-right: 0;
}

.location_flights .share_widget_container h2 {
  font-weight: bold;
  font-size: 16px;
}

.location_flights .share_widget_container .social_links {
  overflow: hidden;
  padding-right: 0;
}

.location_flights .share_widget_container .social_links li {
  float: right;
  display: inline-block;
  margin: 0 0 10px 10px;
}

.location_flights .share_widget_container .social_links li a {
  display: block;
  background-repeat: no-repeat;
  background-image: url(/headers/destinia/img/theme_2013/sprites_destinia.png);
  height: 17px;
  overflow: hidden;
  text-indent: -9999em;
}

.location_flights .share_widget_container .fb_link {
  width: 65px;
  background-position: 100% -221px;
}

.location_flights .share_widget_container .tw_link {
  width: 60px;
  background-position: right -74px top -221px;
}

.location_flights .share_widget_container .pin_link {
  width: 60px;
  background-position: right -142px top -221px;
}

.location_flights .share_widget_container .gp_link {
  width: 21px;
  background-position: right -216px top -225px;
}

@media (min-width: 1200px) {
  .location_flights .share_widget_container h2 {
    float: right;
    display: inline-block;
    margin-bottom: 0;
    margin-top: 5px;
    line-height: 17px;
    vertical-align: middle;
  }
  .location_flights .share_widget_container .social_links {
    float: right;
    display: inline-block;
  }
  .location_flights .share_widget_container .social_links li {
    margin-bottom: 0;
  }
  .location_flights .share_widget_container .banner_discount p {
    font-size: 68px;
  }
}

/* Fin Widget compartir */
/* Widget weather */
.location_flights .weather_container {
  border-bottom: 1px solid #ccc;
  margin-bottom: 15px;
}

.location_flights .weather_container h2 {
  font-size: 20px;
  color: #333;
}

.location_flights .weather_container p {
  font-size: 12px;
}

.location_flights .weather_container .mainline {
  font-size: 14px;
  padding: 10px 0;
  border-bottom: 1px solid #ccc;
  margin-bottom: 15px;
  overflow: hidden;
  text-align: left;
  vertical-align: bottom;
  line-height: 64px;
}

.location_flights .weather_container .mainline {
  text-align: right;
}

.location_flights .weather_container .mainline span {
  font-size: 18px;
  font-weight: bold;
  color: #ec5b14;
}

.location_flights .weather_container .mainline img {
  float: right;
}

.location_flights .weather_container dl {
  overflow: hidden;
}

.location_flights .weather_container dt, .location_flights .weather_container dd {
  width: 50%;
  display: inline-block;
  height: 20px;
  line-height: 20px;
}

.location_flights .weather_container dt {
  float: right;
  text-align: right;
  font-size: 14px;
  font-weight: normal;
  color: #666;
}

.location_flights .weather_container dd {
  float: left;
  text-align: left;
  font-size: 14px;
  font-weight: normal;
  color: #6499c0;
}

/* Fin Widget weather */
@media (max-width: 767px) {
  .dblock {
    display: block;
  }
}

/* Links adicionales */
.additionalLinks {
  background: #FFFFFF;
  padding: 50px 0 60px;
  margin: 50px 0;
}

@media (max-width: 991px) {
  .additionalLinks {
    padding: 15px 0;
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .additionalLinks {
    margin-top: 30px;
    margin-bottom: 40px;
  }
}

.additionalLinks__list {
  display: flex;
  flex-wrap: wrap;
}

.additionalLinks__item {
  width: 33.3%;
  padding-left: 10px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .additionalLinks__item {
    width: 50%;
    padding-bottom: 15px;
  }
}

@media (max-width: 767px) {
  .additionalLinks__item {
    width: 100%;
    padding-bottom: 15px;
  }
  .additionalLinks__item:first-child {
    padding-top: 15px;
  }
  .additionalLinks__item:last-child {
    padding-bottom: 0;
  }
}

.additionalLinks__icon {
  border: 1px solid #beb8b3;
  border-radius: 50%;
  margin-left: 10px;
  margin-bottom: 25px;
  height: 45px;
  width: 45px;
  float: right;
}

.additionalLinks__icon svg, .additionalLinks__icon svg * {
  width: 25px;
  height: 25px;
  fill: #beb8b3;
  margin: 9px;
}

.additionalLinks__title {
  margin: 0 0 5px;
}

.additionalLinks__text {
  color: #222222;
}

.seoText {
  margin-bottom: 30px;
}

@media (max-width: 991px) {
  .seoText {
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .seoText {
    margin-top: 20px;
  }
}

.shareWidget .widgets_social_sharepagewidget {
  border: none;
}

.shareWidget .widgets_social_sharepagewidget ul {
  margin-top: 20px;
  padding: 15px 0;
  border: 1px solid #beb8b3;
  width: 270px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .shareWidget .widgets_social_sharepagewidget ul {
    width: 354px;
  }
}

@media (max-width: 767px) {
  .shareWidget .widgets_social_sharepagewidget ul {
    width: 290px;
    margin: 20px auto 0;
  }
}

.shareWidget .widgets_social_sharepagewidget li {
  padding: 0 15px;
}

.more_link {
  line-height: 2;
}

.more_link svg {
  width: 12px;
  height: 12px;
  fill: #3171c9;
  vertical-align: middle;
}

@media (max-width: 767px) {
  .ad_300_300 {
    width: auto;
  }
}

[dir='rtl'] .more_link svg {
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.publi:nth-child(2) {
  padding-top: 20px;
}

.location_flights .additional_links_container {
  margin-bottom: 15px;
  padding: 10px 0;
  border-bottom: 1px dashed #ccc;
}

.location_flights .additional_links_container ul {
  padding-right: 0;
  list-style: none;
}

/* Fin Links adicionales */
/* Links partners */
.location_flights .partners_links_container {
  margin-bottom: 15px;
}

.location_flights .partners_links_container ul {
  padding-right: 0;
  list-style: none;
}

.location_flights .additional_links_container ul li a, .location_flights .partners_links_container ul li a {
  display: block;
  min-height: 40px;
  padding: 10px 15px;
  margin-bottom: 5px;
  background-color: #fff;
  border: 1px solid #c7c7c7;
  border-radius: 6px;
  color: #222222;
  font-size: 14px;
  vertical-align: middle;
  overflow: hidden;
}

.location_flights .additional_links_container ul li a:hover, .location_flights .additional_links_container ul li a:focus,
.location_flights .partners_links_container ul li a:hover, .location_flights .partners_links_container ul li a:focus {
  color: #3171c9;
  text-decoration: none;
}

.location_flights .partners_links_container ul li p {
  float: right;
  display: inline-block;
  width: 50%;
  margin-bottom: 0;
  padding: 5px 3% 0 0;
}

.location_flights .partners_links_container ul li .partners_title {
  background-color: #fff;
  background-position: left top;
  background-repeat: no-repeat;
  font-size: 16px;
  color: #333;
  font-weight: bold;
  height: 57px;
  line-height: 57px;
  vertical-align: middle;
  padding: 0 3% 0 0;
}

.location_flights .partners_links_container ul li .visados_title {
  background-image: url(/headers/destinia/theme_2014/img/flights/visados_bg.jpg);
}

.location_flights .partners_links_container ul li .reclamaciones_title {
  background-image: url(/headers/destinia/theme_2014/img/flights/reclamador_bg.jpg);
}

/* Fin Links partners */
/* Carrusel hoteles */
.carousel {
  margin: 30px 0 15px 0;
}

.location_flights .carousel .cont_carousel_hotels_near_airport {
  width: auto;
  margin: 15px 35px 0 35px;
}

.carousel .carousel-control {
  top: 50%;
  margin-top: -25px;
  height: 50px;
  width: 26px;
  border: none;
  border-radius: 0;
}

.carousel .carousel-control.left {
  background: url("/headers/widgets/lastminutepackagetravelsofferswidget/img/arrows.png") no-repeat 100% 0;
}

.carousel .carousel-control.right {
  background: url("/headers/widgets/lastminutepackagetravelsofferswidget/img/arrows.png") no-repeat right -100px top 0;
}

.carousel .carousel-indicators {
  left: 430px;
  top: -17px;
  bottom: auto;
  margin-bottom: 0;
}

.carousel .carousel-indicators li {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #dfdfdf;
  cursor: pointer;
  width: 8px;
  height: 8px;
  margin: 1px 1px 1px 10px;
}

.carousel .carousel-indicators .active {
  background: #ee9d00;
}

.carousel .tab-content {
  overflow: hidden !important;
}

.widgets_hotels_minihotelwidget {
  -webkit-border-radius: 100% / 100px;
  -moz-border-radius: 100% / 100px;
  border-radius: 100% / 100px;
  -webkit-box-shadow: 0 11px 6px -6px #777;
  -moz-box-shadow: 0 11px 6px -6px #777;
  box-shadow: 0 11px 6px -6px #777;
}

.widgets_hotels_minihotelwidget .hotel_tab_continent {
  padding: 13px;
  margin-bottom: 20px;
  border: 1px solid #e0e0e0;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  box-shadow: 0 1px 1px #999;
  -moz-box-shadow: 0 1px 1px #999;
  -webkit-box-shadow: 0 1px 1px #999;
  background-color: #f7f7f7;
  background-image: linear-gradient(to bottom, #e9e9e9 29%, #FFF 83%);
}

.widgets_hotels_minihotelwidget .hotel_tab_content {
  overflow: hidden !important;
  position: relative;
}

.widgets_hotels_minihotelwidget .hotel_pics {
  overflow: hidden;
  margin-bottom: 10px;
}

.widgets_hotels_minihotelwidget .hotel_pics li {
  float: right;
  display: inline-block;
  width: 31%;
  margin-left: 2%;
  margin-bottom: 2%;
}

.widgets_hotels_minihotelwidget .hotel_pics li img {
  width: 100%;
  height: auto;
}

.widgets_hotels_minihotelwidget .hotel_title {
  margin-bottom: 10px;
}

.widgets_hotels_minihotelwidget .hotel_title strong {
  margin-bottom: 0;
  font-weight: normal;
  color: #a98a54;
  font-size: 24px;
  line-height: 1;
  margin: 0 0 3px;
  min-height: 2em;
  display: block;
}

.widgets_hotels_minihotelwidget .hotel_title img {
  display: inline-block;
}

.widgets_hotels_minihotelwidget .stars {
  height: 15px;
  background-image: url("/headers/img/availability_list/stars.png");
  background-repeat: no-repeat;
}

.widgets_hotels_minihotelwidget .star_1 {
  background-position: 100% 0;
  width: 16px;
}

.widgets_hotels_minihotelwidget .star_2 {
  background-position: 100% -15px;
  width: 33px;
}

.widgets_hotels_minihotelwidget .star_3 {
  background-position: 100% -30px;
  width: 50px;
}

.widgets_hotels_minihotelwidget .star_4 {
  background-position: 100% -45px;
  width: 67px;
}

.widgets_hotels_minihotelwidget .star_5 {
  background-position: 100% -60px;
  width: 84px;
}

.widgets_hotels_minihotelwidget .star_6 {
  background-position: 100% -75px;
  width: 101px;
}

.widgets_hotels_minihotelwidget .amenities_icons {
  overflow: hidden;
}

.widgets_hotels_minihotelwidget .amenities_icons li {
  display: inline-block;
  float: right;
  padding: 0;
  margin: 0;
  margin-bottom: 3px;
  margin-left: 5px;
}

.widgets_hotels_minihotelwidget .amenities_icons li a {
  display: inline-block;
  width: 22px;
  height: 22px;
}

/*Servicios hoteles*/
.servicio_reuniones {
  background: url("/headers/destinia/img/theme_2013/sprites_destinia.png") right -4px top -68px;
}

.servicio_spa {
  background: url("/headers/destinia/img/theme_2013/sprites_destinia.png") right -32px top -68px;
}

.servicio_acondicionado {
  background: url("/headers/destinia/img/theme_2013/sprites_destinia.png") right -60px top -68px;
}

.servicio_internet {
  background: url("/headers/destinia/img/theme_2013/sprites_destinia.png") right -88px top -68px;
}

.servicio_ninos {
  background: url("/headers/destinia/img/theme_2013/sprites_destinia.png") right -116px top -68px;
}

.servicio_restaurante {
  background: url("/headers/destinia/img/theme_2013/sprites_destinia.png") right -144px top -68px;
}

.servicio_piscina {
  background: url("/headers/destinia/img/theme_2013/sprites_destinia.png") right -172px top -68px;
}

.servicio_pets {
  background: url("/headers/destinia/img/theme_2013/sprites_destinia.png") right -200px top -68px;
}

.servicio_parking {
  background: url("/headers/destinia/img/theme_2013/sprites_destinia.png") right -228px top -68px;
}

.servicio_minusvalidos {
  background: url("/headers/destinia/img/theme_2013/sprites_destinia.png") right -256px top -68px;
}

.servicio_jacuzzi {
  background: url("/headers/destinia/img/theme_2013/sprites_destinia.png") right -284px top -68px;
}

.servicio_golf {
  background: url("/headers/destinia/img/theme_2013/sprites_destinia.png") right -312px top -68px;
}

.servicio_gimnasio {
  background: url("/headers/destinia/img/theme_2013/sprites_destinia.png") right -340px top -68px;
}

.widgets_hotels_minihotelwidget .hotel_link {
  text-align: left;
}

.widgets_hotels_minihotelwidget .hotel_link a {
  font-weight: normal;
  font-size: 18px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #FFF;
  background: #ec5b14;
  width: auto;
  padding: 10px;
  display: inline-block;
}

/*fin servicios hoteles*/
@media (min-width: 768px) {
  .widgets_hotels_minihotelwidget .hotel_pics {
    width: 33%;
    float: right;
    display: inline-block;
  }
  .widgets_hotels_minihotelwidget .hotel_info {
    float: right;
    display: inline-block;
    width: 50%;
    margin-right: 3%;
    padding-right: 3%;
    border-right: 1px solid #ccc;
  }
  .widgets_hotels_minihotelwidget .hotel_link {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 26%;
  }
  .widgets_hotels_minihotelwidget .hotel_link {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 26%;
  }
}